# textdomain: stairs
Wooden Stair=Scala di legno
Inner Wooden Stair=Scala di legno interna
Outer Wooden Stair=Scala di legno esterna
Wooden Slab=Lastra di legno
Stone Stair=
Inner Stone Stair=
Outer Stone Stair=
Ocean Stone Stair=
Inner Ocean Stone Stair=
Outer Ocean Stone Stair=
Ocean Cobblestone Stair=
Inner Ocean Cobblestone Stair=
Outer Ocean Cobblestone Stair=
